.u-section-1 {
  background-image: url("../images/home_land.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 696px;
}

.u-section-1 .u-group-1 {
  width: 554px;
  min-height: 452px;
  margin: 31px 0 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 40px auto 0 0;
}

.u-text11 {
  font-size: 3.75rem;
  font-weight: 900;
  margin: 0;
  color: #000000;
}

.u-text21 {
  margin: 40px auto 0 0;
  font-weight: 700;
  color: #000000;
}

.u-section-1 .u-btn-1 {
  border-style: none none solid;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  text-transform: uppercase;
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-1 .u-group-1 {
    width: 506px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    background-position: 92.28% 56.31%;
    background-size: 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-1 .u-group-1 {
    width: 452px;
    min-height: 402px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-1 .u-group-1 {
    width: 306px;
    min-height: 332px;
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.125rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    background-position: 93.55% 26.8%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-1 .u-group-1 {
    width: 267px;
    min-height: 269px;
    margin-top: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.75rem;
    margin-top: 8px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 598px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 0;
  min-height: 269px;
  grid-template-columns: repeat(3, calc(33.3333% - 7px));
  grid-gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 900;
  font-size: 12.5rem;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: -147px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 900;
  font-size: 12.5rem;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: -147px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  font-weight: 900;
  font-size: 12.5rem;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  margin: -147px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-size: 1.5rem;
  letter-spacing: 2px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-2 .u-list-1 {
    min-height: 259px;
    height: auto;
  }

  .u-section-2 .u-text-3 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-text-4 {
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-text-6 {
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-text-8 {
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-2 .u-list-1 {
    min-height: 595px;
    grid-template-columns: repeat(2, calc(((100% - 720px) / 2)  + 355px));
  }

  .u-section-2 .u-text-3 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 5px;
    margin-right: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1069px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    min-height: 807px;
    grid-template-columns: 100%;
    width: 295px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 931px;
  }

  .u-section-2 .u-list-1 {
    min-height: 695px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 2px;
    margin-right: 2px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 729px;
}

.u-section-3 .u-group-1 {
  width: 713px;
  min-height: 278px;
  margin: 181px 60px 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 30px 390px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin-left: auto;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-3 .u-btn-1 {
  border-style: none none solid;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 3rem;
  margin: -404px auto 0;
}

.u-section-3 .u-image-1 {
  width: 460px;
  height: 323px;
  margin: 179px auto 0 72px;
}

.u-section-3 .u-image-2 {
  width: 241px;
  height: 194px;
  margin: -246px 269px 0 auto;
}

.u-section-3 .u-image-3 {
  width: 303px;
  height: 255px;
  margin: -410px auto 0;
}

.u-section-3 .u-text-4 {
  width: 182px;
  margin: 247px auto -8px;
}

.u-section-3 .u-btn-2 {
  border-style: none none solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-3 .u-image-1 {
    width: 432px;
    margin-top: 178px;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    margin-top: -228px;
    margin-right: 227px;
  }

  .u-section-3 .u-image-3 {
    height: 283px;
    margin-top: -436px;
    margin-left: 212px;
  }

  .u-section-3 .u-text-4 {
    margin: 227px 379px 55px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-3 .u-group-1 {
    width: 658px;
    margin-top: 212px;
    margin-right: 24px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 365px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -435px;
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-3 .u-image-1 {
    width: 329px;
    height: 304px;
    margin-top: 275px;
  }

  .u-section-3 .u-image-2 {
    height: 215px;
    margin-top: -249px;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    margin-top: -495px;
    margin-left: 65px;
  }

  .u-section-3 .u-text-4 {
    margin: 269px auto -8px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 181px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 255px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.25rem;
    margin-top: -404px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 305px;
    margin-top: 305px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -93px;
  }

  .u-section-3 .u-image-3 {
    width: 190px;
    height: 201px;
    margin-top: -700px;
    margin-left: 32px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin: 531px 171px 55px 187px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1043px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 177px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -400px;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-3 .u-image-1 {
    width: 266px;
    height: 247px;
    margin-top: 244px;
    margin-left: -1px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -54px;
    margin-right: -1px;
  }

  .u-section-3 .u-image-3 {
    width: 245px;
    height: 187px;
    margin-top: -46px;
    margin-left: -1px;
  }

  .u-section-3 .u-text-4 {
    width: 182px;
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-4 {
  background-image: url("../images/gfb.jpg");
  background-position: 50% 50%;
  min-height: 896px;
}

.u-section-4 .u-group-1 {
  width: 800px;
  min-height: 201px;
  margin: 35px auto 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 300;
  font-style: normal;
  margin: 18px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: none none solid;
  padding: 0;
}

.u-section-4 .u-image-1 {
  object-position: 50% 0%;
  width: 710px;
  height: 654px;
  margin: 6px 0 0 auto;
}

.u-section-4 .u-list-1 {
  width: 692px;
  min-height: 604px;
  grid-template-columns: repeat(2, calc(((100% - 1140px) / 2) + 565px));
  grid-gap: 10px;
  margin: -653px auto 49px calc(((100% - 1140px) / 2));
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 2px 0;
}

.u-section-4 .u-text-4 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 2px 0;
}

.u-section-4 .u-text-6 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 2px 0;
}

.u-section-4 .u-text-8 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 78px;
  width: 78px;
  background-image: none;
  margin: 0 auto;
}

.u-section-4 .u-text-9 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 2px 0;
}

.u-section-4 .u-text-10 {
  margin-left: 3px;
  margin-right: 3px;
}

@media (max-width: 1199px) {
  .u-section-4 {
    min-height: 986px;
  }

  .u-section-4 .u-image-1 {
    object-position: 8.91% 0%;
    width: 692px;
    height: 737px;
    margin-top: 12px;
  }

  .u-section-4 .u-list-1 {
    width: 488px;
    min-height: 742px;
    grid-template-columns: repeat(2, 50%);
    height: auto;
    margin-top: -742px;
    margin-bottom: 1px;
    margin-left: calc(((100% - 940px) / 2));
    grid-gap: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 {
    min-height: 1567px;
  }

  .u-section-4 .u-group-1 {
    width: 720px;
    margin-top: 9px;
  }

  .u-section-4 .u-image-1 {
    width: 770px;
    height: 736px;
    margin-top: 621px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
    min-height: 594px;
    margin-top: -1350px;
    margin-left: auto;
    margin-bottom: 60px;
  }

}

@media (max-width: 767px) {
  .u-section-4 {
    min-height: 1398px;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 516px;
    margin-top: 667px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
    margin-top: -1176px;
    margin-bottom: 40px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-left: 2px;
    margin-right: 2px;
  }

}

@media (max-width: 575px) {
  .u-section-4 {
    min-height: 1902px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    margin-top: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-image-1 {
    height: 403px;
    margin-top: 1226px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
    min-height: 1188px;
    grid-template-columns: 100%;
    margin-top: -1622px;
    margin-bottom: -431px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-text-10 {
    margin-left: 1px;
    margin-right: 1px;
  }
}.u-section-5 {
  min-height: 1157px;
}

.u-section-5 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 720px);
  min-height: 250px;
  margin: 693px 0 0 auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: -883px auto 0;
}

.u-section-5 .u-image-1 {
  background-image: url("../images/parceiros_colage.jpg");
  min-height: 582px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 582px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 0 30px 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  letter-spacing: 2px;
  text-transform: none;
  margin: 0 10px 0 30px;
}

.u-section-5 .u-image-2 {
  height: 395px;
  margin: 31px auto 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 415px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
  padding: 53px 90px 53px 89px;
}

.u-section-5 .u-image-3 {
  background-image: url("images/dgrt.jpg");
  min-height: 415px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  background-image: url("../images/drtg.jpg");
  min-height: 415px;
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-6 {
  padding: 20px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 30px 587px -220px 559px;
}

.u-section-5 .u-btn-2 {
  border-style: none none solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 {
    min-height: 982px;
  }

  .u-section-5 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 562px);
    min-height: 229px;
    margin-top: 625px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -794px;
    position: relative;
  }

  .u-section-5 .u-image-1 {
    min-height: 480px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 480px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    height: 318px;
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 342px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
    padding: 40px 71px 40px 69px;
  }

  .u-section-5 .u-image-3 {
    min-height: 342px;
  }

  .u-section-5 .u-image-4 {
    min-height: 342px;
  }

  .u-section-5 .u-text-2 {
    width: 182px;
    margin-left: calc(((100% - 940px) / 2) + 395px);
    margin-right: calc(((100% - 940px) / 2) + 395px);
  }
}

@media (max-width: 991px) {
  .u-section-5 {
    min-height: 829px;
  }

  .u-section-5 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 417px);
    min-height: 163px;
    margin-top: 500px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -602px;
  }

  .u-section-5 .u-image-1 {
    min-height: 368px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-image-2 {
    height: 233px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-btn-1 {
    padding: 27px 33px;
  }

  .u-section-5 .u-image-3 {
    min-height: 262px;
  }

  .u-section-5 .u-image-4 {
    min-height: 262px;
  }

  .u-section-5 .u-text-2 {
    margin-left: calc(((100% - 720px) / 2) + 303px);
    margin-right: calc(((100% - 720px) / 2) + 303px);
    margin-bottom: -181px;
  }
}

@media (max-width: 767px) {
  .u-section-5 {
    min-height: 1742px;
  }

  .u-section-5 .u-group-1 {
    width: 376px;
    min-height: 683px;
    margin-top: 1488px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -2111px;
  }

  .u-section-5 .u-image-1 {
    min-height: 552px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 404px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 590px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 590px;
  }

  .u-section-5 .u-text-2 {
    margin-left: calc(((100% - 540px) / 2) + 227px);
    margin-right: calc(((100% - 540px) / 2) + 227px);
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-5 {
    min-height: 1805px;
  }

  .u-section-5 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 290px);
    min-height: 426px;
    margin-top: 1077px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -1442px;
  }

  .u-section-5 .u-image-1 {
    min-height: 348px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-image-2 {
    height: 249px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-3 {
    min-height: 371px;
  }

  .u-section-5 .u-image-4 {
    min-height: 371px;
  }

  .u-section-5 .u-text-2 {
    margin-left: calc(((100% - 340px) / 2) + 143px);
    margin-right: calc(((100% - 340px) / 2) + 143px);
    margin-bottom: -351px;
  }
}.u-section-6 {
  min-height: 764px;
}

.u-section-6 .u-shape-1 {
  height: 429px;
  width: calc(((100% - 1140px) / 2) + 535px);
  margin: 30px auto 0 0;
}

.u-section-6 .u-image-1 {
  width: 100%;
  height: 100%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -566px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-6 .u-list-1 {
  width: 576px;
  min-height: 539px;
  grid-template-rows: repeat(3, auto);
  grid-template-columns: repeat(1, 100%);
  grid-gap: 10px;
  margin: -613px calc(((100% - 1140px) / 2)) -33px auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 14px 1px 0;
}

.u-section-6 .u-btn-1 {
  border-style: none none solid;
  padding: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-4 {
  margin: 14px 1px 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-6 {
  margin: 14px 1px 0;
}

.u-section-6 .u-btn-2 {
  border-style: none none solid;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 {
    min-height: 766px;
  }

  .u-section-6 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 535px);
  }

  .u-section-6 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-list-1 {
    width: 405px;
    min-height: 541px;
    grid-template-columns: 100%;
    height: auto;
    margin-right: calc(((100% - 940px) / 2));
    margin-bottom: -35px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 535px);
    margin-top: 167px;
  }

  .u-section-6 .u-image-1 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-list-1 {
    width: 720px;
    min-height: 491px;
    margin-top: 47px;
    margin-right: auto;
    margin-bottom: -335px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 535px);
  }

  .u-section-6 .u-image-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-list-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-shape-1 {
    height: 302px;
    width: calc(((100% - 340px) / 2) + 340px);
    margin-top: 127px;
  }

  .u-section-6 .u-image-1 {
    width: 301px;
    height: 451px;
    margin-top: -399px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-6 .u-list-1 {
    width: 340px;
    min-height: 566px;
    margin-top: 37px;
    margin-bottom: 30px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 520px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 776px;
  margin: 60px auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin-top: 0;
  font-size: 6rem;
  margin-bottom: 0;
}

.u-section-7 .u-text-2 {
  margin-left: 0;
  font-size: 1.875rem;
  font-weight: 700;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  margin-top: 0;
  line-height: 2;
  margin-bottom: 0;
}

.u-section-7 .u-btn-1 {
  margin-left: 0;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }
}.u-section-8 {
  min-height: 601px;
}

.u-section-8 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 0 auto;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 601px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-8 .u-text-1 {
  font-style: italic;
  margin: 0;
}

.u-section-8 .u-btn-1 {
  border-style: none none solid;
  padding: 0;
}

.u-section-8 .u-form-1 {
  margin: 20px 0 0;
}

.u-section-8 .u-form-group-3 {
  margin-left: 0;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
}

.u-section-8 .u-image-1 {
  min-height: 601px;
  background-image: url("../images/5107h.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-group-1 {
  width: 387px;
  min-height: 243px;
  margin: 0 auto 0 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-text-2 {
  background-image: none;
  text-transform: none;
  font-weight: 400;
  font-size: 3rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-8 {
    min-height: 358px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-8 .u-image-1 {
    min-height: 463px;
  }
}

@media (max-width: 991px) {
  .u-section-8 {
    min-height: 250px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
    margin-top: 3px;
    margin-left: 50px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-image-1 {
    min-height: 355px;
  }

  .u-section-8 .u-group-1 {
    width: 355px;
    min-height: 172px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-top: 25px;
  }

  .u-section-8 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-8 {
    min-height: 528px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
    margin-left: 0;
    margin-right: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    min-height: 533px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-8 {
    min-height: 331px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-form-group-1 {
    width: 100%;
  }

  .u-section-8 .u-form-group-2 {
    width: 100%;
  }

  .u-section-8 .u-form-group-3 {
    width: 100%;
  }

  .u-section-8 .u-form-group-4 {
    width: 100%;
  }

  .u-section-8 .u-form-group-5 {
    width: 100%;
  }

  .u-section-8 .u-image-1 {
    min-height: 336px;
  }

  .u-section-8 .u-group-1 {
    width: 276px;
    min-height: 157px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-top: 28px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.875rem;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 500px;
}